U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Keyword (text search): cpe:2.3:a:oracle:jdk:1.8.0:update25:*:*:*:*:*:*
  • CPE Name Search: true
There are 18 matching records.
Displaying matches 1 through 18.
Vuln ID Summary CVSS Severity
CVE-2015-0437

Unspecified vulnerability in Oracle Java SE 8u25 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Hotspot.

Published: January 21, 2015; 2:59:21 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2015-0421

Unspecified vulnerability in Oracle Java SE 8u25 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to the installation process.

Published: January 21, 2015; 2:59:08 PM -0500
V3.x:(not available)
V2.0: 6.9 MEDIUM
CVE-2015-0413

Unspecified vulnerability in Oracle Java SE 7u72 and 8u25 allows local users to affect integrity via unknown vectors related to Serviceability.

Published: January 21, 2015; 2:59:02 PM -0500
V3.x:(not available)
V2.0: 1.9 LOW
CVE-2015-0412

Unspecified vulnerability in Oracle Java SE 6u85, 7u72, and 8u25 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to JAX-WS.

Published: January 21, 2015; 2:59:01 PM -0500
V3.x:(not available)
V2.0: 7.2 HIGH
CVE-2015-0410

Unspecified vulnerability in the Java SE, Java SE Embedded, JRockit component in Oracle Java SE 5.0u75, 6u85, 7u72, and 8u25; Java SE Embedded 7u71 and 8u6; and JRockit R27.8.4 and R28.3.4 allows remote attackers to affect availability via unknown vectors related to Security.

Published: January 21, 2015; 1:59:50 PM -0500
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2015-0408

Unspecified vulnerability in Oracle Java SE 5.0u75, 6u85, 7u72, and 8u25 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to RMI.

Published: January 21, 2015; 1:59:48 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2015-0407

Unspecified vulnerability in Oracle Java SE 5.0u75, 6u85, 7u72, and 8u25 allows remote attackers to affect confidentiality via unknown vectors related to Swing.

Published: January 21, 2015; 1:59:47 PM -0500
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2015-0406

Unspecified vulnerability in Oracle Java SE 6u85, 7u72, and 8u25 allows remote attackers to affect confidentiality and availability via unknown vectors related to Deployment.

Published: January 21, 2015; 1:59:46 PM -0500
V3.x:(not available)
V2.0: 5.8 MEDIUM
CVE-2015-0403

Unspecified vulnerability in Oracle Java SE 6u85, 7u72, and 8u25 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Deployment.

Published: January 21, 2015; 1:59:45 PM -0500
V3.x:(not available)
V2.0: 6.9 MEDIUM
CVE-2015-0400

Unspecified vulnerability in Oracle Java SE 6u85, 7u72, and 8u25 allows remote attackers to affect confidentiality via unknown vectors related to Libraries.

Published: January 21, 2015; 1:59:42 PM -0500
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2015-0395

Unspecified vulnerability in Oracle Java SE 5.0u75, 6u85, 7u72, and 8u25 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Hotspot.

Published: January 21, 2015; 1:59:38 PM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2015-0383

Unspecified vulnerability in Oracle Java SE 5.0u75, 6u85, 7u72, and 8u25; Java SE Embedded 7u71 and 8u6; and JRockit R27.8.4 and R28.3.4 allows local users to affect integrity and availability via unknown vectors related to Hotspot.

Published: January 21, 2015; 1:59:28 PM -0500
V3.x:(not available)
V2.0: 5.4 MEDIUM
CVE-2014-6601

Unspecified vulnerability in Oracle Java SE 6u85, 7u72, and 8u25 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Hotspot.

Published: January 21, 2015; 1:59:03 PM -0500
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-2014-6593

Unspecified vulnerability in Oracle Java SE 5.0u75, 6u85, 7u72, and 8u25; Java SE Embedded 7u71 and 8u6; and JRockit 27.8.4 and 28.3.4 allows remote attackers to affect confidentiality and integrity via vectors related to JSSE.

Published: January 21, 2015; 10:28:29 AM -0500
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2014-6591

Unspecified vulnerability in the Java SE component in Oracle Java SE 5.0u75, 6u85, 7u72, and 8u25 allows remote attackers to affect confidentiality via unknown vectors related to 2D, a different vulnerability than CVE-2014-6585.

Published: January 21, 2015; 10:28:27 AM -0500
V3.x:(not available)
V2.0: 2.6 LOW
CVE-2014-6587

Unspecified vulnerability in Oracle Java SE 6u85, 7u72, and 8u25 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Libraries.

Published: January 21, 2015; 10:28:24 AM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2014-6585

Unspecified vulnerability in Oracle Java SE 5.0u75, 6u85, 7u72, and 8u25 allows remote attackers to affect confidentiality via unknown vectors related to 2D, a different vulnerability than CVE-2014-6591.

Published: January 21, 2015; 10:28:22 AM -0500
V3.x:(not available)
V2.0: 2.6 LOW
CVE-2014-6549

Unspecified vulnerability in Oracle Java SE 8u25 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Libraries.

Published: January 21, 2015; 10:28:02 AM -0500
V3.x:(not available)
V2.0: 10.0 HIGH